Subject: 25.1.50; I can't change the scroll-lock setting when Emacs has the focus
From: Dani Moncayo <[email-masked]>
To: bug-gnu-emacs <[email-masked]>
Date: Thu, 15 Dec 2016 16:17:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

When Emacs has the focus, pressing the <scroll> key (usually labelled
"scroll lock") has no effect, i.e., if scroll-lock was enabled at that
moment, it remains enabled (and vice-versa).

If I select another application, then the above problem disappears,
i.e., I can't switch on/off the scroll-lock setting.

Tested with "emacs -Q".

In GNU Emacs 25.1.50.1 (i686-pc-mingw32)
 of 2016-11-12 built on LEG570
Repository revision: 9ad2ae7757b96d5887c3c0547fcd62e558cadd23
Windowing system distributor 'Microsoft Corp.', version 6.1.7601
Configured using:
 'configure --host=i686-pc-mingw32'

-- 
Dani Moncayo